AnsweredAssumed Answered

UIM hub v7.97 drop support for 2008

Question asked by Daniel Blanco Champion on Feb 13, 2019
Latest reply on Feb 14, 2019 by Daniel Blanco

On the hub's Release notes page it says it dropped support for the following platforms starting in v7.96:

 

  • Removed support for the following platforms:
    • RHEL 5 (32-bit and 64-bit)
    • Windows 2008
    • CentOS 5 (32-bit and 64-bit)
    • Debian 5 and 6
  • Removed support for the following 32-bit platforms:
    • Solaris 10 and 11

    • RHEL 6

    • CentOS 6 and 7

    • SUSE 11

    • OpenSUSE 12 and 13

 

Does the Windows 2008 mean also dropped support for 2008 R2 or is this just referencing the base 2008 OS?

Can someone from Broadcom clarify this? 

 

If I have a 2008 box running hub version (7.93) already running and I try the upgrade to 7.97 what will happen?

 

Thank you,

Dan

Outcomes